﻿/* Micropower Overlay CSS for Club Events */
/* Design by David Howell 2011 */
/* All Rights Reserved Micropwoer Pty Ltd */


/* RESET STYLES   
----------------------------------------------------------*/

html 
{
    margin:0px;
}

body
{
    /* background: #ffffff url(Images/content_slice.jpg) repeat-y scroll center top;*/
    font-size: 10pt;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font:"Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
    color: #303030;
}

div.hidden {display:none;}

a:link, a:active
{
    color: #0097dd;
    text-decoration: none;
  
	
}
a:visited
{
    color: #0097dd;
   

}
a:hover
{
    color: #3d3d3d;
    text-decoration: none;
    
	
}
a:active
{
    color: #0097dd;
    
	
}



.ui-state-hover a, .ui-state-hover a:hover 
{
    /*color:#000! important;*/
    color:#0097dd;
}


.ui-selectmenu-item-selected .ui-state-hover a, .ui-state-hover a:hover 
{
    color:#000;
    
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

label {
    color: #2D2D2D;
    font-family: Georgia,serif;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    margin: 12px 10px 4px 0;
    text-transform: capitalize;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
}

.divider 
{
	border-bottom:1px solid #c7c7c7;
	padding-bottom:10px;
}

.description 
{
	font-family:Georgia,serif;
	font-style:italic;
	font-weight:100;
	color:#888;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 24px;
    color: #3d3d3d;
    font-weight:600;
    margin:10px 0px 2px;
}
h1
{
    font-size: 24px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-transform:uppercase;
}
h2
{
    padding: 0 0 10px 0;
    text-transform:uppercase;
    color:#6d6d6d;
    font-size:20px;
    font-weight:600;
    letter-spacing:0;
    text-shadow:1px 1px #f7f7f7;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.wrapper
{
    width: 1160px;
    margin: 0 auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #3d3d3d;
    padding: 0;
    height: 60px;
    background:#ffffff;
}

#header .wrapper
{
    height: 60px;
    background:url(Images/logo.jpg) no-repeat top left;
}

#header h2.clubname
{
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    color: #3d3d3d;
    border: none;
    line-height: 20px;
    font-size: 16px;
    float: right;
}

#nav 
{
    height: 30px;
    background: url(Images/navbar_slice.jpg) repeat-x scroll 0 0;
    border-top:4px solid #303030;
}

#content
{
    min-height:810px;
}

#content.logged-out 
{
	background:#ffffff none;
}

#content .wrapper 
{
    min-height: 810px;
    margin: 0 auto;
    padding: 0;
}

#content #main 
{
    min-height: 810px;
    background-color : #F5F5F5;
    padding: 0px 0 5px 5px;
    width: 555px;
    float:left;
}

#content #sidebar
{
    min-height: 810px;
    /*background-color:#8fd1f0;
    padding: 15px 15px 15px 0;*/
    background: transparent;
    width: 575px;
    float:right;
}

#footer
{
    color: #f7f7f7;
    padding: 0;
    height:60px;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    background: #2d2d2d;
    border-top: 1px solid #000;
    clear:both;
}

#footer .wrapper
{
    height: 60px;
    background: transparent url(Images/footer_logo.jpg) no-repeat scroll top left;
}

/* HOME PAGE  
----------------------------------------------------------*/

body.Home #content #main {
    width:100%;
    margin:0px auto;
    text-align:center;
}

body.Home #content #logon {
    width:350px;
    margin:20px auto;
    padding:30px 10px 20px;
    text-align:left;
    background:#f7f7f7;
    border-radius:3px;
    border:1px solid #c7c7c7;
}

body.Home #header .wrapper {
    background: none transparent;
}

body.Home #content #main h2 {
    font-weight:100;
    font-size:44px;
    color:#0097dd;
}

body.Home #content #main h3 {
    font-weight:100;
    font-size:20px;
    letter-spacing:2.3px;
}

body.Home #logindisplay
{
	display:none;
}

body.Home h2.clubname
{
	display:none;
}

body.Home #logon input
{
    margin:2px 0px;
    
}

body.Home #logon input[type="submit"]
{
	float:left;
	margin:12px 0px 5px 110px;
        display:block;
        width:120px;
        padding:4px 6px;
}

body.Home #logon .left
{
	float:left;
	text-align:right;
	margin:0px 10px 0px 30px;
}

body.Home #logon .left label
{
	line-height:33px;
}

body.Home #logon .right input[type="text"]
{
	margin:2px 0px 10px;
	background:#fff;
    border:1px solid #c7c7c7;
    box-shadow: inset 0px 0px 3px #eee;
    font-size:12px;
    padding:4px 5px;
    color:#888;
}

body.Home #logon .right input[type="password"]
{
	margin:0px 0px 10px;
	background:#fff;
    border:1px solid #c7c7c7;
    box-shadow: inset 0px 0px 3px #eee;
    font-size:12px;
    padding:4px 5px;
    color:#888;
}

body.Home #logon .right 
{
	float:left;
}

body.Home #logon .clearfix 
{
	clear:both;
}

body.Home h2 
{
	margin:0px;
}

body.Home h3 
{
	text-transform:uppercase;
	margin:-15px 0px 0px;
	color:#999;
}

body.Home p {
    margin:0px;
}

/* MAIN MENU  
----------------------------------------------------------*/
#menucontainer
{
    height:30px;
    width:100%;
}

ul#menu, ul#footermenu
{
    padding: 0 20px;
    position: relative;
    margin: 0;
    text-align: right;
    height:30px;
}

ul#menu
{
    background: transparent url(../Content/Images/navbar_border.jpg) no-repeat scroll top left;   
    padding: 0 0 0 5px;
    text-align: left;
}

ul#menu li, ul#footermenu li
{
    display: inline-block;
    list-style: none;
}

ul#menu li 
{
    line-height:30px;
    background: transparent url(Images/navbar_border.jpg) no-repeat scroll top right! important;
    padding:0 1px 0 1px;
    margin: 0 0 0 -5px;
    width:auto;
}

ul#menu li a, ul#footermenu li a
{
    padding: 0 20px! important;
    margin:0;
    font-weight: bold;
    text-decoration: none;
    line-height: 30px;
    background: transparent;
    color: #f7f7f7;
    display:inline-block;
}

ul#menu li span {
	float: left;
	padding: 2px 0 2px;
	position: absolute;
	left: 0; top:30px;
	display: none; /*--Hide by default--*/
	width: 970px;
	background: #c7c7c7;
	color: #fff;
	font-size:10px;
	box-shadow:0px 1px 3px #e7e7e7;
	border-top:1px solid #b7b7b7;
}
ul#menu li:hover span { display: block; } /*--Show subnav on hover--*/
ul#menu li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#menu li span a:hover {text-decoration: none;background:none transparent;color:#0097dd;}

ul#footermenu li a
{
    padding: 0 8px;
    font-size: 9px;
    text-transform:uppercase;
    width:100%;
}

ul#footermenu li a:hover
{
    color:#0097dd;
}

ul#menu li a:hover
{
    background: url(Images/navbar_hover_slice.jpg) repeat-x scroll 0 0;
}

div#nav ul#menu li a:active
{
    color: #0f0;
    text-decoration: none;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 0px;
    padding: 0px;
    border: none;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    display:none;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
}

.ui-widget {
    font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
}

input[type="text"], input[type="password"], input[type="datetime"]
{
    width: 170px;
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #c7c7c7;
    border-radius: 0px;
    line-height:1.4em;
    padding: 0.2em 0.5em;
    font-size: 1em;
    color: #3D3D3D;
}

textarea 
{
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D3D3D3;
    border-radius: 0px;
    resize:none;
}

input[type="button"], input[type="submit"] {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.15em 1.1em 0.17em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
    font-size: 12px;
    color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

input[type="button"]:hover, input[type="submit"]:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
input[type="button"]:active, input[type="submit"]:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* BLUE BUTTONS */

input[type="button"].blue 
{
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}

input[type="button"].blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}

input[type="button"].blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* RED */

input[type="button"].red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
input[type="button"].red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
input[type="button"].red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* green */

input[type="button"].green, input[type="submit"].green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
input[type="button"].green:hover, input[type="submit"].green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
input[type="button"].green:active, input[type="submit"].green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* orange */

input[type="button"].orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
input[type="button"].orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
input[type="button"].orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

input[type="button"].grey {
	color: #747575;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}



.formsection 
{
	float:left;
	width:100%;
	clear:both;
}

.frm-elements .fields .add-area {
    height: 30px;
    left: 0;
    line-height: 0;
    margin-top: 10px;
    position: relative;
}

#EventQuestions #form-builder .frm-elements .false-label {
    width: auto;
    margin: 0 5px;
    float: left;
    clear: left;
    position: relative;
}


#EventQuestions .frm-elements .fields input[type="text"] {
	width: 73%;
}

#eventDetails .remove { float: right; }

.frm-elements .fields div {
    margin: 0 0 0 5px;
}

.frm-elements label 
{
	clear: both;
}

.frm-elements .false-label, .frm-elements .fields {
    margin-top: 0px;
}

.frm-elements .false-label 
{
	color: #2D2D2D;
    font-family: Georgia,serif;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    text-transform: capitalize;
}

#form-builder span.required 
{
	float:right;
	margin-top:-24px;
	margin-right:60px;
}

.frm-elements .fields .add-area 
{
	height:auto;
}

#form-builder strong 
{
	color:#0097dd;
}

#form-builder 
{
	font-size:11px;
}

#form-builder a:link, #form-builder a:visited
{
	color:#3d3d3d;
}

#form-builder a:hover, #form-builder a:visited:hover
{
	color:#0097dd;
}


/* TABLE
----------------------------------------------------------*/

table 
{
  border:none;
  border-collapse: collapse;
}

table td 
{
  padding: 5px 0;   
  border: none;
}

table th
{
  padding: 5px;
  text-align: left;
  background:#ebebeb;
}

table.grid 
{
	width:370px;
}

table.grid tr {
    height:20px;
    border-bottom:1px solid #3d3d3d;
}

table.grid tr th {
    background-color:#ffffff;
}

table.grid tr:hover {
    background:#3d3d3d;
    color:#ffffff;
}

tfoot tr td {
    background:#ebebeb;
    text-align:right;
    font-weight:600;
}

tfoot tr td a:link , tfoot tr td a:visited {
    color:#3d3d3d;
}

tfoot tr td a:hover , tfoot tr td a:visited:hover {
    color:#0097dd;
}

.priceTable td 
{
	padding:3px;
}

.priceTable input[type="text"]
{
	width:110px;
}

.priceTable input[type="text"].price
{
	width:60px;
}

/* MY BOOKINGS LIST  
----------------------------------------------------------*/

#MyBookings 
{
	width:100%;
}

#MyBookings table
{
	width:100%;
	margin:0px;
}

#MyBookings table td
{
	padding:5px;
	position: relative;
}

#MyBookings td.name {
	width: 330px;
	height: 28px;
	position: relative;
	display: block;
}

#MyBookings #eventdetails #eventtitle {
	font-size:20px;
	font-weight:normal;
	color:#0097dd;
	margin:0px;
	margin:0px;
	width: 330px;
	position: absolute;
	top: 7px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	/*z-index: 10;*/
}

#MyBookings #eventdetails #eventtitle:hover {
	position: absolute;
	top: 7px;
	width: auto;
	display:block;
	background: #8FD1F0;
	max-width: 540px;
}

#MyBookings input[type="text"] 
{
	width:70px;
	padding:2px 5px;
	border-radius:0px;
}

#MyBookings input[type="text"]#Confirmed 
{
	background:#d5ffca;
	color:#5f8b33;
	border:none;
	border-top:1px solid #cadba7;
	border-bottom:1px solid #cadba7;
}

#registration .editor-label
{
	float:left;
	width:142px;
	text-align:right;
}

#registration .editor-field
{
	float:left;
}

#registration legend 
{
	border-bottom: 1px solid #E7E7E7;
    clear: both;
    color: #000000;
    display: inline;
    float: left;
    font-family: Georgia;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    margin: 10px 0 5px;
    padding: 0 0 2px;
    width: 100%;
}

#addGuestsDiv 
{
	margin:5px 0px 0px;
}

#guestRegistration h4 
{
	float:left;
	margin:0px;
	font-weight:normal;
}

#guestRegistration input[type="checkbox"] 
{
	float:left;
	margin:2px 10px 0px 0px;
}

#guestRegistration label 
{
	display:block;
	clear:both;
	margin:0px 0px 2px 0px;
}

#guestRegistration tr.underline 
{
	border-bottom:1px solid #0097dd;
}

#registration .ui-selectmenu {
    background: none repeat scroll 0 0 #F7F7F7;
}

/* EVENTS LIST  
----------------------------------------------------------*/

#eventlist {
	
}

#eventcreatelink 
{
	float:right;
	clear:both;
	margin:-35px 0px 0px;
}

#eventdetails {
	width:95%;
	height: 61px; 
	display:block;
	clear:both;
	margin:0px 0px 10px;
	padding:5px;
	background:#ffffff;
	color:#000000;
	font-weight:bold;
	border-radius: 0px 0px 5px 5px;
	webkit-border-radius: 5px 5px 5px 5px;
	border:1px solid #d7d7d7;
	border-top:1px solid #f1f1f1;
	position:relative;
	z-index:1;
	
}

/*end section */

#eventdetails:hover, #eventdetails.selected {
	cursor:pointer;
	background:#8fd1f0;
	
}

#eventdetails:hover #eventbookings, #eventdetails:hover #eventtime, #eventdetails:hover #eventid {
	color:#3d3d3d;
	
}

#eventdetails.selected #eventbookings, #eventdetails.selected #eventtime, #eventdetails.selected #eventid {
	color:#3d3d3d;

}

#eventdetails div {
	display:block;
	
}

#eventdetails #eventtitle {
	font-size:20px;
	font-weight:normal;
	margin:0px 0px 0px 110px;
	width: 350px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight:bold;
	
}

#eventdetails .TitleLink {
	font-size: 16px;
	line-height: 18px;
	font-weight:bold;
	
}


#eventdetails #eventdate {
	float:left;
	font-size:12px;
	margin:-18px 0px 0px;
	width:100px;
	text-align:right;
	letter-spacing:0px;
	line-height:18px;
	font-weight:bold;
}

#eventdetails #eventWaitlist {
	float:right;
	font-weight:300;
	font-size:12px;
	color:#BF1BA1;
	margin:-18px 0px 0px;
	width:100px;
	text-align:right;
	letter-spacing:0px;
	line-height:18px;
	font-weight:bold;
}

#eventdetails #eventyear {
	float: left;
	clear: left;
	width: 100px;
	text-align: right;
	line-height:18px;
	font-weight:bold;
}

#eventdetails #eventtime {
	float:left;
	clear: left;
	font-size:12px;
	color:#6d6d6d;
	width:100px;
	text-align:right;
	line-height: 18px;
	font-weight:bold;
}

#eventdetails #eventbookings {
    color: #6d6d6d;
    display: block;
    float: right;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: -24px 0 2px;
    text-align: right;
    text-transform: uppercase;
    width: 70px;
}

#eventdetails #eventbookings span
{
	color:#0097dd;
	font-weight: bold;
}

#eventdetails #eventdescription {
	width:380px;
	margin:0px 0px 0px 110px;
	font-size:12px;
	line-height: 18px;
	overflow:hidden;
	font-weight:bold;
	
}

#eventdetails #eventregister {
	width:100%;
	text-align:right;
	text-transform:lowercase;
	font-weight:bold;
}

#eventdetails #eventregister a:hover {
	color:#ffffff;
}

/* EVENTS LIST SEARCH FILTERS 
----------------------------------------------------------*/

#eventSearch 
{
	margin:10px 0px 20px;
}

/* EVENTS LIST PAGINATION 
----------------------------------------------------------*/

#pagination 
{
	text-align:center;
	margin:10px 0px 0px;
}

#pagination ul 
{
	width:500px;
}

#pagination ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    display: inline;
    height: 10px;
    margin: 0 1px;
    padding: 2px 6px;
    width: 10px;
}

#pagination ul li.active {
    background: none repeat scroll 0 0 #0097dd;
    color: #ffffff;
}

#pagination ul li:hover {
    background: none repeat scroll 0 0 #0097dd;
    cursor:pointer;
}

#pagination ul li:hover a {
    color: #ffffff;
}

#pagination .first 
{
	float:left;
	margin:0px 0px 0px 10px;
}

#pagination .last 
{
	float:right;
}

#pagination ul li 
{
	display:inline;
}

/* EVENT LIST FOOTER LINKS 
----------------------------------------------------------*/

#bottom-links 
{
	background:#f7f7f7;
	margin:5px 0px 0px 0px;
	width:95%;
	border:1px solid #d7d7d7;
	border-bottom:none;
	text-align:left;
	padding:0px 5px;
	border-radius: 3px 3px 0 0;
}

#bottom-links ul 
{
	list-style-type:none;
	margin:0px;
	line-height: 20px;
	width:95%;
	padding:0px 10px;
}

#bottom-links ul li 
{
	display:inline;
	margin:0px 10px 0px 0px;
}

#bottom-links ul li a:link, #bottom-links ul li a:visited
{
	color:#888;
	text-transform:uppercase;
	font-size:9px;
	font-weight:bold;
}

#bottom-links ul li a:hover, #bottom-links ul li a:visited:hover
{
	color:#0097dd;
}

#bottom-links #eventid {
	float:right;
	font-weight:normal;
	font-size:10px;
	color:#6d6d6d;
	width:60px;
	margin:2px 10px 0px 0px;
	text-align:right;
}

#bottom-links span.status 
{
	float:right;
	color:#888;
	text-transform:uppercase;
	font-size:9px;
	font-weight:bold;
	margin-top:2px;
	letter-spacing:0.5px;
}

#bottom-links span.Open 
{
	color:green;
}

#bottom-links span.Closed ,  #bottom-links span.Cancelled 
{
	color:red;
}

/* DIALOG BOXES 
----------------------------------------------------------*/

#gbox_answerGrid_d
{
	float:left;
	margin:8px 0 0 0;
}

#gbox_guestGrid_d
{
	float:left;
	margin:8px 8px 0 0;
}

.ui-widget-header 
{
	background:transparent none;
	border:none;
}

#eventDialog
{
	padding:5px 0 5px 4px;
}

#list .ui-state-hover 
{
	background:none #b0e0f6;
}

#list .ui-state-highlight {
    background: none #D5FFCA;
    border: 1px solid #CADBA7;
    color: #5F8B33;
}

/* EVENT EDIT FORM 
----------------------------------------------------------*/

#eventDetails {
	
}

#eventsidebar h2 
{
	margin:0px;
}



@media screen and (min-width : 1200px) {  */
  #registration .columns 
    {
	    display:block;
	    clear:both;
	    width:100%;
	    float:left;
    }

    #registration .left 
    {
	    float:left;
	    width:50%;
    }

    #registration .right 
    {
	    float:left;
	    width:50%;
    }

    #registration .columns input
    {
	    width:130px;
    }

   

}

#registration input[type="text"].wide-input, textarea.wide-input
    {
	    width:400px;
    }
#registration textarea.wide-input
    {
	    width:408px;
    }




#eventDetails .columns 
{
	display:block;
	clear:both;
	width:100%;
	float:left;
	margin-bottom:10px;
	font-weight:bold;
}

#eventDetails .left 
{
	float:left;
	width:180px;
	font-weight:bold;
}

#eventDetails .right 
{
	float:left;
	width:180px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
}

#eventDetails h2 {
	color:#0097dd;
	margin:5px 0px 5px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
}

#eventDetails .editor-label {
	margin:12px 10px 4px 0px;
	color:#6d6d6d;
	font-weight:600;
	font-size: 13px;
}

#eventDetails .editor-label a:link, #eventDetails .editor-label a:visited {
	color:#0097dd;
}

#eventDetails .editor-field  {
	display:block;
}

#eventDetails .editor-field input {
	padding:5px 6px;
}

#eventDetails .editor-field input:focus, #eventDetails .editor-field select:focus, #eventDetails .editor-field textarea:focus {
	background:#d5ffca;
}

#eventDetails .editor-field select {
	border:none;
	border-bottom:1px solid #c9c9c9;
	background:#f7f7f7;
	color:#3d3d3d;
	padding:7px 0px 5px 5px;
	border-radius: 3px 3px 0px 0px;
}

#eventDetails .editor-field textarea {
	width:550px;
	/*float:left; */
	clear:both;
	height:60px;
	margin:0px 0px 20px;
	resize:none;
	border:1px solid #d3d3d3;
	padding: 7px 5px 5px;
	font-family:Arial,Helvetica,Sans-Serif;
	font-size:12px;
	font-weight:normal;
	letter-spacing:0.2px;
	color:#3d3d3d;
	background:#f7f7f7;
	border-radius:10px;
}

#eventDetails a:link, #eventDetails a:visited 
{
	color:#3d3d3d;
}

#eventDetails a:hover, #eventDetails a:visited:hover 
{
	color:#0097dd;
}

#eventDetails .ui-selectmenu
{
	background:#ffffff;
}

#eventSearch .ui-selectmenu 
{
	background:#fff;
}

#eventSearch input[type="text"] 
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:170px;
}

#eventSearch input[type="datetime"] 
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:170px;
}

#searchByName  
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:130px;
}

#BookingSearchCriteria 
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:130px;
}



#searchByMemberID  
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:70px;
}

#searchByAlphaCode  
{
	border-radius:10px;
	padding:5px 6px;
	line-height: 1.4em;
	font-family: Arial,Verdana,sans-serif;
    font-size: 10px;
    width:70px;
}


/* EVENT EDIT TABS
----------------------------------------------------------*/

#tabs 
{
	padding:0px;
	margin:0px;
	background:transparent none;
	border:none;
}

#tabs ul 
{
	background:transparent none;
	border:none;
	border-bottom:1px solid #3d3d3d;
	border-radius:0px;
}

#tabs .ui-tabs-panel 
{
	padding:0px;
}

#tabs ul li
{
	margin:0px 1px 0px 0px;
	font-size:11px;
}

#tabs ul li.ui-tabs-selected a:link , #tabs ul li.ui-tabs-selected a:visited
{
	color:#ffffff;
	padding: 0.5em 0.4em 0.5em;
	background:#0097DD;
}

#tabs li.ui-state-default 
{
	background:#f7f7f7;
}

#tabs ul li.ui-tabs-selected
{
	background:#0097dd;
	color:#ffffff;
}

#tabs .formsection 
{
	margin:0px 0px 20px;
}

.ui-tabs .ui-tabs-nav li a 
{
    padding: 0.5em 0.4em;
}

.ui-tabs .ui-tabs-nav 
{
    margin: 0;
    padding: 0;
}

/* EVENT Questions Form Builder CSS  
----------------------------------------------------------*/

#EventQuestions #form-builder 
{
	margin:0px;
	padding:0px;
	border:none;
}

#EventQuestions #frmb-0 
{
	border:none;
}

#EventQuestions #form-builder .frm-elements .false-label 
{
	width:auto;
}

/* EVENT REGISTRATION FORM  - search booking dropdown
----------------------------------------------------------*/

.ui-menu 
{
	background-color:#ffffff;
	/*position:relative;*/
	/*z-index:10;*/
	font-size:10px! important;
}

.ui-menu .ui-menu-item a.ui-state-hover 
{
	color:#0097dd;
	/*position:relative;*/
	/*z-index:10;*/
	font-size:10px! important;
}

/* EVENT TYPE PAGE STYLES
----------------------------------------------------------*/

.EventTypeList .editor-label label
{
	color:#0097dd;
	font-size:18px;
}


/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:10px;
    display:block;
    text-align:right;
    margin:0px 0px 2px;
    color:#3d3d3d;
    text-transform:uppercase;
    font-weight:600;
    padding:5px 0px 0px;
}

#logindisplay a:link
{
    color: #0097dd;
    text-decoration: none;
    text-transform:uppercase;
    font-weight:600;
}

#logindisplay a:visited
{
    color: #0097dd;
    text-decoration: none;
}

#logindisplay a:hover
{
    color: #3d3d3d;
    text-decoration: none;
}

#spinner 
{
	margin:200px 0px 0px;
}

#membersearchspinner 
{	font-weight:bold;
	margin:20px 0px 0px;
	
}


#sidebar #sidebarwrapper .ui-widget-header 
{
	background:#0097dd;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: normal;
    color: #d54c4c;
    background: #ffd7db;
    padding:8px 5px;
    border-top:1px solid #f9bac7;
    border-bottom:1px solid #f9bac7;
}

.validation-summary-errors ul
{
    margin:0px;
    list-style-type:none;
    padding:0px;
}

.validation-summary-errors li
{
    font-style:italic;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 3px 0px 3px 0px;
}

#registration .editor-field input[type="checkbox"],
#registration .editor-field input[type="radio"] {
	float: left;
	clear: left;
}

#registration .editor-label {
	clear: left;
}

#registration .editor-field label {
	float: left;
	margin: 2px 0 3px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 115px;
}

#registration .editor-field label {
	float: left;
	margin: 2px 0 3px;
}

#registration .editor-field br { display: none; }

#registration .editor-field {
	float: left;
	width: 145px;
}

/*
.text-box
{
    width: 30em;
}
*/

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.webgrid 
{
    width: 100%;
    border: 0px;
    border-collapse: collapse;
}

.webgrid a
{
    text-decoration: none;
}

.webgrid-wrapper
{
    width: 100%;
}

.webgrid-title 
{
	background: none repeat scroll 0 0 #0097DD;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding: 10px 5px;
    text-transform: uppercase;
}

.webgrid-header 
{
}

.webgrid-footer
{
}

#grid table 
{
	width:550px;
}

#grid table td 
{
	padding:5px 0px 5px 5px;
}

tr.webgrid-alternating-rows 
{
	background:#f7f7f7;
}

#grid table tfoot td
{
	text-align:right;
}

.questionTable
{
	width:370px;
}

.questionTable-sub 
{
	width:370px;
	border-bottom:1px dashed #c7c7c7;
	margin:0px;
}

.questionTable td 
{
	color: #2D2D2D;
    font-family: Georgia,serif;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    padding: 5px 0 5px 2px;
    text-transform: capitalize;
}

.questionTable-sub td 
{
	background:#f7f7f7;
}

.questionTable th 
{
	padding:3px 3px 5px 0;
	font-weight:bold;
	color:#0097dd;
	background:none;
	padding:2px 0 5px;
	border-bottom:1px dashed #c7c7c7;
	text-transform:uppercase;
	font-size:12px;
}

.questionTable a:link 
{
	float:right;
	text-transform:lowercase;
	font-size:10px;
	font-weight:normal;
	margin: 0 0 -5px;
}

.questionTable span.options 
{
	color:#0097dd;
}

.ui-corner-all {
    border-radius: 10px 10px 10px 10px;
}

.ui-corner-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.ui-corner-bottom {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 0;
}

.EventList .ui-dialog 
{
	background:#d7d7d7;
}

.ExistingBookings #eventSearch label 
{
	margin-right:0px;
}

/* Guest price hack */

#addGuestsDiv #guestRegistration select 
{
	display:none;
	
}

.cGuestTitle { width: 150px !important; }
.cGuestPrice { width: 120px; }

.dietary_requirements 
{
	width: 40px;
	}

.dietary_requirements.hidden { display: none; }

.dr_arrow {
	font-size: 11px;
	text-align: right;
}

.dr_arrow:hover 
{
	color: #0097DD;
	cursor: pointer;
}
.dietary_requirements textarea { width: 100%; }

#addGuestsDiv #guestRegistration table td select 
{
	display:block;
background: none repeat scroll 0 0 #F7F7F7;
border: none;
border: 1px solid #C7C7C7;
border-radius: 0px;
line-height: 25px;
height: 24px;
}

#guestRegistration table tr td
{padding: 0;
	}
	
#browser {

text-align:center;
color: #ff0000;
padding:10px;
width:700px;
margin:auto;
font-size:12px;
}


BrowserCookie 
{
	font-family: Georgia;
	font-size: 12px;
}

#Edit-Event-Type-Container .columns 
{
	display:block;
	clear:both;
	width:100%;
	float:left;
	margin-bottom:10px;
	font-weight:bold;
}

#Edit-Event-Type-Container .left 
{
	float:left;
	width:180px;
	font-weight:bold;
}

#Edit-Event-Type-Container .right 
{
	float:left;
	width:180px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
}

